from turtle import*
name="turtle"

# Dreiecke 1.2 e / ad- hoc)

pencolor("blue")
pensize(10)
forward(100)
left(45)
right(45)
forward(100)
left(120)
forward(200)
left(45)
right(45)
forward(100)
left(120)
forward(200)
left(45)
right(45)
forward(100)
left(120)
forward(200)

penup()
forward(200)
pendown()

pencolor("red")
pensize(10)
forward(100)
left(45)
right(45)
forward(100)
left(120)
forward(200)
left(45)
right(45)
forward(100)
left(120)
forward(200)
left(45)
right(45)
forward(100)
left(120)
forward(200)

penup()
right(90)
forward(250)
left(90)
backward(250)
pendown()

pencolor("lightgreen")
pensize(10)
forward(100)
left(45)
right(45)
forward(100)
left(120)
forward(200)
left(45)
right(45)
forward(100)
left(120)
forward(200)
left(45)
right(45)
forward(100)
left(120)
forward(200)





